[
    {
        "Name": "BPQ_GH_RG_OP1_Test",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_OP1/BPQ_GH_RG_OP1_Test.BPQ_GH_RG_OP1_Test_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_OP1"
    }
]